<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\Models\GenerationOutput;

class Generation extends Model
{
    //
    public function outputs()
    {
        return $this->hasMany(GenerationOutput::class);
    }
}
